uuid: 2830abbc-1d37-48e6-8df1-697326fb5c3c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subtitle
    - paragraphs.paragraphs_type.inner_links_container
id: paragraph.inner_links_container.field_subtitle
field_name: field_subtitle
entity_type: paragraph
bundle: inner_links_container
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
